prefix=/nix/store/72pwn0nm9bjqx9vpi8sgh4bl6g5wh814-nix-2.3.6
libdir=/nix/store/72pwn0nm9bjqx9vpi8sgh4bl6g5wh814-nix-2.3.6/lib
includedir=/nix/store/72pwn0nm9bjqx9vpi8sgh4bl6g5wh814-nix-2.3.6/include

Name: Nix
Description: Nix Package Manager
Version: 2.3.6
Requires: nix-store bdw-gc
Libs: -L${libdir} -lnixexpr
Cflags: -I${includedir}/nix -std=c++17
